package com.datarecovery.master.data.api.response;

import com.google.gson.annotations.SerializedName;

public class MemberPayResponse {


    @SerializedName("outTradeNo")
    private String outTradeNo;
    @SerializedName("wechatPayQrcodeUrl")
    private String wechatPayQrcodeUrl;
    @SerializedName("wechatPayRedirectUrl")
    private String wechatPayRedirectUrl;
    @SerializedName("wechatPayPrepayJson")
    private String wechatPayPrepayJson;
    @SerializedName("alipayQrcodeHtml")
    private String alipayQrcodeHtml;
    @SerializedName("aliPaySubmitHtml")
    private String aliPaySubmitHtml;
    @SerializedName("alipayOrderString")
    private String alipayOrderString;
    @SerializedName("appAccountToken")
    private String appAccountToken;

    public String getOutTradeNo() {
        return outTradeNo;
    }

    public String getWechatPayQrcodeUrl() {
        return wechatPayQrcodeUrl;
    }

    public String getWechatPayRedirectUrl() {
        return wechatPayRedirectUrl;
    }

    public String getWechatPayPrepayJson() {
        return wechatPayPrepayJson;
    }

    public String getAlipayQrcodeHtml() {
        return alipayQrcodeHtml;
    }

    public String getAliPaySubmitHtml() {
        return aliPaySubmitHtml;
    }

    public String getAlipayOrderString() {
        return alipayOrderString;
    }

    public String getAppAccountToken() {
        return appAccountToken;
    }
}
